name: house_gps_flutter
description: "房屋沉降监测应用"
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: ^3.10.3

dependencies:
  flutter:
    sdk: flutter
  cupertino_icons: ^1.0.8
  flutter_map: ^7.0.2
  latlong2: ^0.9.1
  fl_chart: ^0.69.0
  http: ^1.2.2
  google_fonts: ^6.2.1
  flutter_map_marker_popup: ^7.0.0

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0

flutter:
  uses-material-design: true
  assets:
    - assets/data.json